body {
	background:#8c835f;
	margin: 0;
	padding: 0;
	font-family:verdana;
	font-size:13px;
	color:white;
	text-align:center;
}

#outer {
	width: 946px;
	margin: 0 auto;
	background:url(images/BACK.GIF);
	text-align:center;

}

#container {
	width: 930px;
	margin: 0 auto;
	background:url(images/DGRASS.GIF);
	font-family:verdana;
	font-size:15px;
	color:white;
	text-align:left;

}

#header1 {
	width: 930px;
	height:86px; 
	position:relative;
	top:0px;
	background:#CCC3AF;

}

.table {
	width: 930px;
	background-color:#ccc39f;
}

#logo {
	width: 190px;
	height:85px;
	margin-top:0px;
	padding-left:20px;
}

#pippa {

	float:right;
	position:relative;
	top:-89px;
	width: 200px;
	height:270px;
	margin-right: 0; 
	z-index:10;
}

#main {
	height:1100px;
	padding:50px;
	background:url(images/DGRASS.GIF);
	font-size:14px;
	color:#fff95ff;
}

#longmain {
	height:3100px;
	padding:50px;
	background:url(images/DGRASS.GIF);
	color:#fdf5df;
}


#pic {
	background:#cdd5af;
	position:absolute;
	top:290px;
	width:100px;
	height:190px;
	border: 10px solid #aca37f;
	padding-top:30px;
	text-align:center;

}


#widepic {
	width:180px;

	background:#cdd5af;
	border: 10px solid #aca37f;
	text-align:center;
}

#bulk {
	float:right;
	margin-right:45px;
	width:200px;
	height:50px;
	background:url(images/SKY.GIF);
	border: 10px solid #aca37f;
	text-align:center;
	padding-top:8px;
	color:black
}


.sidenav {
	float: right;
	width: 200px;
	text-align:left;
}

.sidenav li {
	border-bottom: 1px solid #886;
	border-top: 1px solid #DDC;
	list-style: none;
}
.sidenav li a {
	background: #aca37f;
	color: #333;
	display: block;
	padding: 8px 4px 8px 12px;
	text-decoration: none;
}
.sidenav li a:hover {
	background: #ccc39f;
	color: #333;
}

.product {
	width:110px;
	height:110px;
	border: 10px solid #ccc39f;
	text-align:center;
}

.range {
	background:#ccc39f;
	width:100%;
	padding:15px;
	border: 10px solid #aca37f;
	text-align:center;
	color:#333;
}

.benefit {
	background:#ccc39f;
	width:90%;
	padding:15px;
	border: 10px solid #aca37f;
	text-align:center;
	color:#333;
	font-size:13px;
}

.retail {
	background:#ccc39f;
	width:90%;
	padding:15px;
	border: 10px solid #aca37f;
	text-align:left;
	color:#333;
	font-size:12px;
}

.sky { 
background:url(images/SKY.GIF);
}

.grass { 
background:url(images/DGRASS.GIF);
}

.line {
	width: 540px;
	height:19px;
	margin:0;
	background:#aca37f;
	padding-left:10px;
	padding-top:2px;
	text-align:left;
}

.linetxt{color:#030; font-size:13px;font-weight:normal}
.stocktxt{font-size:13px;text-transform: uppercase}

.menu3 a:link {color:blue;font-size:14px; text-decoration: none;font-weight:normal}
.menu3 a:visited {color:blue;font-size:14px; text-decoration: none;font-weight:normal}
.menu3 a:hover {color:red;font-size:14px; text-decoration: none;font-weight:normal}

.menu5 a:link {color:blue;font-size:13px; text-decoration: none;font-weight:normal}
.menu5 a:visited {color:blue;font-size:13px; text-decoration: none;font-weight:normal}
.menu5 a:hover {color:red;font-size:13px; text-decoration: none;font-weight:normal}

.menu2 a:link {color:#ccf;font-size:13px; text-decoration: none;font-weight:normal}
.menu2 a:visited {color:#ccf;font-size:13px; text-decoration: none;font-weight:normal}
.menu2 a:hover {color:red;font-size:13px; text-decoration: none;font-weight:normal}

.menu4 a:link {color:#ccf;font-size:15px; text-decoration: none;font-weight:normal}
.menu4 a:visited {color:#ccf;font-size:15px; text-decoration: none;font-weight:normal}
.menu4 a:hover {color:red;font-size:15px; text-decoration: none;font-weight:normal}


a:link {color:#333;font-size:15px; text-decoration: none;font-weight:normal}
a:visited {color:#333;font-size:15px; text-decoration: none;font-weight:normal}
a:hover {color:#333;font-size:15px; text-decoration: none;font-weight:normal}


.sml{color:#cac2ac; font-size:11px;font-weight:normal}
.big{color:#cdd5af; font-size:18px;font-weight:bold}
.black{color:#333; font-size:18px;font-weight:bold}
.sblack{color:#333; font-size:15px;font-weight:bold}



